<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd5132m000" xml:lang="es">
   <Header>
      <Title>Embalaje auxiliar de unidad de embalaje (whwmd5132m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver y mantener artículos de embalaje auxiliar para la unidad de embalaje seleccionada.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd532.huid">
         <Header>
            <Title>Unidad de embalaje</Title>
         </Header>
         <FuncDesc>Una unidad física identificable de forma exclusiva que consta de embalaje y contenido. Una unidad de embalaje puede contener <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">artículos</Link> registrados en <GUIRef href="/baanerp/wh" role="package">Almacenaje</GUIRef> y otras unidades de embalaje. Una unidad de embalaje tiene una estructura de materiales de embalaje que se utiliza para embalar artículos o bien forma parte de dicha estructura.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>En una unidad de embalaje se incluyen los atributos siguientes:</ListIntro>
               <ListItem>Código de identificación</ListItem>
               <ListItem>Artículo de embalaje (opcional)</ListItem>
               <ListItem>Cantidad de artículos de embalaje (opcional)</ListItem>
            </List>
            <Paragraph>Si vincula un artículo a una unidad de embalaje, éste se embalará mediante la unidad de embalaje. El artículo de embalaje hace referencia al tipo de contenedor u otro material de embalaje del que consta la unidad de embalaje. Por ejemplo, al definir un artículo de embalaje como Caja de madera para una unidad de embalaje, especifica que la unidad de embalaje es una caja de madera.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whwmd532.auxp">
         <Header>
            <Title>Embalaje auxiliar</Title>
         </Header>
         <FuncDesc>El proyecto relacionado con el artículo de embalaje auxiliar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd405.pktp">
         <Header>
            <Title>Embalaje auxiliar</Title>
         </Header>
         <FuncDesc>El artículo de embalaje que se usa como material de embalaje auxiliar para la unidad de embalaje seleccionada. Por ejemplo, un plástico para sellar las cajas de un palet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd532.qaux">
         <Header>
            <Title>Número de paquetes auxiliares</Title>
         </Header>
         <FuncDesc>El número de material de embalaje auxiliar que se usa para la unidad de embalaje seleccionada.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>